### Method

# Vte Uuid equal

since: 0.78

#### Declaration [src]

    gboolean
    vte_uuid_equal (
      const VteUuid* uuid,
      const VteUuid* other
    )

#### Description [src]

Compares `uuid` and `other` for equality.

Available since: 0.78

#### Parameters

`other`

  Type: `VteUuid`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` iff `uuid` and `other` are equal.